[
    {
        "mob": "biomemakeover:decayed",
        "result": "deny",
        "when": "onjoin"
    },
    {
        "mob": "majruszsdifficulty:giant",
        "result": "deny",
        "when": "onjoin"
    },
    {
        "mob": "biomemakeover:dragonfly",
        "result": "deny",
        "when": "onjoin"
    },
    {
        "mob": "bygonenether:wither_skeleton_horse",
        "result": "deny",
        "when": "onjoin"
    },
    {
        "mob": "celestisynth:traverser",
        "result": "deny",
        "when": "onjoin"
    },
    {
        "mob": "celestisynth:star_monolith",
        "result": "deny",
        "when": "onjoin"
    },
    {
        "mob": "alexsmobs:enderiophage",
        "dimension": "minecraft:the_end",
        "biome": "minecraft:end_highlands",
        "minheight": 1,
        "maxheight": 55,
        "result": "allow"
    }
]